Which network TXB versions update the Spectra IV dome firmware?

Issue

The TXB-N forces and update to the Spectra IV dome firmware so that the TXB version is compatible with the Spectra IV dome version. In some cases this will take the Spectra IV dome firmware to a lower version of firmware then what was in it.

The TXB-IP does not force an update to the Spectra dome firmware.

Product Line

Pelco Cameras

Environment

When installing a TXB-N or updating a TXB-N to a Spectra IV dome.

Cause

This is to make the firmware version of the Spectra IV dome compatible with the version of the TXB-N. This will list which TXB version update the spectra dome and to what Spectra firmware.

Resolution

The following TXB-N versions update the Spectra IV versions:

The TXB-N versions below 1.7.0 do not update the Spectra IV dome firmware
TXB-N versions 1.7.0 up to 1.7.21 will update the Spectra IV dome firmware to 2.200
TXB-N versions 1.7.22 to 1.7.31 will update the Spectra IV dome firmware to 2.201 
TXB -N versions 1.7.32 to 1.7.41 will update the Spectra IV dome firmware to 2.400

TXB-N versions 1.8.2 and newer  will update the Spectra IV dome to 2.502